<div class="container-fluid" ng-class="{'home': !$root.path}">
  <div class="nav-bar row align-items-center">
      <div class="navbar-header">
        <button ng-if="!currentUser" class="navbar-toggle" type="button" data-toggle="collapse" data-target=".navbar-collapse"><span class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><a class="navbar-brand" href="/"><i class="fa fa-cube"></i>Connectbot</a>
        <button ng-if="currentUser" class="navbar-toggle" type="button" data-toggle="collapse" data-target=".navbar-collapse"><span class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><a class="navbar-brand" href="/campaigns"><i class="fa fa-cube"></i>Connectbot</a>
      </div>

      <div class="collapse navbar-collapse">
        <ul class="nav navbar-nav" ng-if="currentUser">
            <li><a href="/campaigns">Campaigns</a></li>
        </ul>
        <ul class="nav navbar-nav navbar-right">

          <li class="menu-item" ng-if="!currentUser"><a href="/login">Login</a></li>
          <li class="menu-item" ng-if="!currentUser"><a href="/signup">Create Account</a></li>

          <li class="menu-item" ng-if="currentUser">
            <div class="dropdown">
              <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">
                <i class="fa fa-user-circle-o"></i>
              </a>

              <ul class="dropdown-menu" aria-labelledby="dropdownMenu1">
                <li><a href="/account">Account</a></li>
                <li role="separator" class="divider"></li>
                <li><a href="/logout" ng-click="logout()">Logout</a></li>
              </ul>
            </div>
          </li>
        </ul>
      </div>

  </div>
</div>
